{
  "chooseYourPublicationDate": "Choose your publication date",
  "header": "available publication dates",
  "underHeader": "Ramps subway tile cloud bread celiac messenger bag",
  "selecetFor": "Selecting For:", 
  "allPub": "All Publications",
  "oneByOne": "One By One",
  "previous": "previous",
  "next": "next",
  "prev": "prev.",
  "orderDate": "12345678 - August 21, 2020"
}